/******************************************************************************************************/

/*STARK customisation*/

/******************************************************************************************************/

:root {
  /*Stark Colors*/
	--starkred: #E30C19;
	--black: #000000;
	--white: #FFFFFF;
	--a-orange: #FFA500;
	--a-lime: #D7E200;
	--a-purple: #A400A5;
	--a-turquoise: #0099A9;
	--a-blue: #002A4C;
	--a-green: #6DC82C;
	--a-lightblue: #00B3E7;
	--lightblue: #B6DCD3;
	--blue: #61B0BB;
	--darkblue: #005870;
	--lightlilac: #B4B5DC;
	--lilac: #7474C1;
	--darklilac: #323481;
	--lightgreen: #C1E089;
	--green: #89C164;
	--darkgreen: #1E874A;
	--lightgrey: #DAD9D7;
	--grey: #B2B2B2;
	--darkgrey: #63656A;
	--hotpink: #EA067E;
}

#white_page .exercise_wrapper h3:not([data-key]) {
    /*display: none;*/
}
#white_page > div:nth-child(4):not(.greyedout) h3:not([data-key]),
#white_page > div:nth-child(2).greyedout h3:not([data-key]) {
    display: block;
}

#white_page div.exercise_wrapper:nth-child(n+3) h3[data-key] {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

#white_page .exercise_wrapper .page-header {
  margin: 0px 0 20px !important;
}
#white_page > div:nth-child(4):not(.greyedout) .page-header,
#white_page > div:nth-child(2).greyedout .page-header {
     margin: 40px 0 20px !important;
}

.sw-bg-default {
  background-color: #B2B2B2;
}

.main-step:hover {
  outline: 2px solid var(--DarkGrey);
}
.breadcrumb-number.current-number, .breadcrumb-wrapper:has(.current-step) > .breadcrumb-number {
  color: var(--DarkGrey) !important;
}
.current-step {
  outline: 2px solid var(--DarkGrey);
}

.palette-key-container {
  background-color: var(--LightBlue) !important;
}

.palette-switch ul.tabs > li.active,
.palette-switch ul.tabs > li:hover {
  background: var(--LightBlue) !important;
}

.palette-switch ul.tabs > li {
  background: var(--Blue)  !important;
}

.home_border_fix:not(:last-of-type) {
  border-bottom: 2px solid var(--Blue) !important;
}
.home-category-line {
  border-top-color:  var(--Blue) !important;
  border-top: 2px solid;
}

.col-xs-1.col-sm-1.padding_fix_home {
	/*display: none;*/
}
.sub-category-list-name,
.sub_category_name_header * {
	color: var(--DarkBlue) !important;
}

/*#content_theory[data-public="1"] a, .exercise_wrapper[data-public="1"] a {
    all: inherit !important;
    pointer-events: all !important;
    cursor: pointer !important;
}*/

.home-number-of-exercises,
.content-amount {
	display: none;
}


.question {
	Position: relative;
}
button ~ .question a[title="Glossar"] {
	position: absolute;
	top: -43px;
	right: 0;
}

div.question.text a,
.glossarytip a {
  color: var(--DarkBlue) !important;
}
div.question.text a:hover,
.glossarytip a:hover {
  color: var(--Blue) !important;
  text-decoration: underline !important;
}

.theory_solution .solution_body+div {
    display: none!important;
}

/* Public Courses */
.course-card-header {
  background: var(--DarkBlue) !important;
}
.courses-header-sub-title {
	display: none !important;
}
.show-chapters-btn, .start-demo-btn {
  background: var(--Blue) !important;
}
.start-demo-btn:hover {
  background: #ffffff !important;
  color: var(--Blue) !important;
}
.show-chapters-btn:hover {
  cursor: pointer !important;
  background: var(--DarkBlue) !important;
}

.default-chapters-header-text svg {
  width: 14vw !important;
  height: inherit !important;
}
/*.public-courses-icon-course path,
.public-courses-icon-home path {
  fill: #fff !important;
  stroke: none !important;
}*/
.default-chapters-header-text {
	padding: 0 20px 0 40px !important;
}
.course-content {
	color: var(--DarkBlue) !important;
}
.course-card-header {
  grid-template: 100px/.8fr 2fr 145px !important;
}
.courses-header-title {
  font: Bold 4vw/4vw inherit !important;
}
.chapters_page :not(i), .courses-outer-wrapper :not(i) {
  font-family: inherit !important;
}

#subcat-content-wrapper #content_theory .theory_header {
	display: none;
}
#subcat-content-wrapper.active_theory #subcat-content {
  margin-top: 0px !important;
}
#close-subcat-wrapper-x {
  width: 36px;
  height: 36px;
  margin: 10px 15px 0 0;
    padding: 0;
}
.sub-chapter-balk {
	color: var(--DarkBlue) !important;
}
.content-type-label {
	color: var(--Blue) !important;
}
.chapter,
.chapter-active {
	background: var(--DarkBlue) !important;
}

.chapter:hover {
	background: var(--Blue) !important;
}

.chapters_page:not(i),
.courses-outer-wrapper:not(i) {
  font-family: inherit !important;
}
.default-chapters-header-text {
	font-family: sansation !important;
	font-style: normal !important;
}

.content-type-label.content-type-label-full {
	display: none !important;
}
.content-order {
	margin-left: 10px !important;
}
.flex-img {
		display: flex;
		flex-wrap: wrap;
	}
.flex-img > div:first-child {
	padding-right: 1em;
}
@media screen and (max-width: 991px) {
	.flex-img > div {
		width: 100% !important;
	}
	.flex-img > div:first-child {
	padding-right: 0;
}
    .flex-img:not(.reverse) > div:first-child {
        margin-bottom: 1em
    }
    .reverse > div:last-child {
        margin-bottom: 1em
	}
	.reverse {
		flex-direction: column-reverse;
	}
}
.long {
  overflow-x: auto;
  overflow-y: hidden;
  display: inline-block !important;
  max-width: 100% !important;
}

/***********************************************************/
/* Sowiso Accordion */
.sw_details {
    background-color: transparent !important;
    padding: 0;
	margin: 0.25em 0 0.5em 0;
}
.sw_details summary {
    color: var(--DarkBlue);
    border: 1px solid var(--LightBlue);
    padding: 0.3em 0.5em 0.3em 0.5em;
    border-radius: 10px;
	background-color: white;
}
.sw_details[open] summary {
    border-radius: 10px 10px 0 0;
    border-bottom: none;
}
.sw_details[open] summary,
.sw_details:hover summary {
     background-color: var(--DarkBlue);
     color: white;
    border: 1px solid var(--DarkBlue);
}
.sw_details[open] > div {
    border-radius: 0 0 10px 10px;
    border: 1px solid var(--LightBlue);
    border-top: none;
    margin: 0;
    padding: 0.8em 0.5em 0.3em 0.5em;
	background-color: white;
}

.sw_details summary:before {
  display: none;
}
.sw_details[open] summary:before {
  display: none;
}
.sw_details summary:after {
	content: "\276F";
	width: 1em;
	height: 1em;
	float: right;
	transform: rotate(90deg);
	margin-top: 8px;
    font-weight: 700;
}
.sw_details[open] summary:after {
	transform: rotate(270deg);
	margin-right: 6px;
    margin-top: 0px;
}
/***********************************************************/

/***********************************************************/
/* Accordions start */
/* Core styles/functionality */
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tabContent {
  max-height: 0;
  transition: 0.3s;
  visibility: hidden;
  /*border-top: 1px solid var(--Blue);*/
  overflow: hidden;
  overflow-x: auto;
  border-left: 1px solid var(--LightBlue);
  border-bottom: 1px solid var(--LightBlue);
  border-right: 1px solid var(--LightBlue);
  padding: 0 0.8em;
  border-radius: 0 0 10px 10px !important;
}

.tab input:checked ~ .tabContent {
  max-height: 1500px;
  visibility: visible;
}
.tab input:checked ~ .tabContent.height2000 {
  max-height: 2000px;
}
.tab input:checked ~ .tabContent.height2500 {
  max-height: 2500px;
}
.tab input:checked ~ .tabContent.height3000 {
  max-height: 3000px;
}
.tab input:checked ~ .tabContent.height3500 {
  max-height: 3500px;
}
.tabContent >:first-child {
 margin-top: 0.8em;
}
.tabContent >:last-child {
 margin-bottom: 0.8em;
}

/* Visual styles */
.accordion {
  overflow: hidden;
  margin: 0.5em 0 1em 0;
}
.accordion * {

}

.tabLabel {
  display: flex;
  background: transparent;
  cursor: pointer;
  justify-content: space-between;
  color: var(--DarkBlue);
  padding: 0.3em 0.5em 0.3em 0.5em;
  font-weight: 700;
  margin:0.4em 0 0 0;
  border: 1px solid var(--LightBlue);
  border-radius: 10px !important;
}

.tabLabel::after {
  content: "\276F";
  width: 1em;
  height: 1em;
  text-align: center;
  transform: rotate(90deg);
  margin-top: 4px;
}
.tab input:checked + .tabLabel::after {
  transform: rotate(270deg);
  margin-right: 6px
}

.tab input:checked ~ .tabLabel,
.tabLabel:hover,
.tabLabel:hover::after {
    color: var(--White);
    background: var(--DarkBlue) !important;
}
.tab input:checked ~ .tabLabel,
.tabLabel:hover {
    border: 1px solid var(--DarkBlue);
}
.tab input:checked ~ .tabLabel {
    border-radius: 10px 10px 0 0 !important;
}

.loesung {
	color: var(--DarkBlue);
	font-weight: 700;
}

.inhalt th,
.kompetenzen th {
	background: var(--LightBlue) padding-box;
	position: relative;
}
.inhalt td {
	position: relative;
}

.kompetenzen tr:nth-child(2n+1) {
    background: var(--LightGrey);
}

/* Zähler zurücksetzen bei jedem Abschnitt */
.inhalt tr.abschnitt {
  counter-reset: aufgabe;
}

/* Container als Flexbox */
.inhalt tr:not(.abschnitt) td:first-child {
  display: flex;
}

/* Erstes <td> in einer Aufgabenzeile bekommt Zähler */
.inhalt tr:not(.abschnitt) td:first-child::before {
  counter-increment: aufgabe;
  content: counter(aufgabe);
  color: #8d8d8d;
  text-align: center;
  padding-right: 0.6em;
  flex-shrink: 0;
  width: 2em;
}

.abschnitt {
	background: var(--DarkBlue)!important;
	color: white;
	font-weight: bold;
}
.abschnitt td {
	padding-top: 0.5em !important;
}

.inhalt tr.gerade {
	background: var(--LightGrey)!important;
}

.inhalt th:nth-child(n+2),
.inhalt td:nth-child(n+2) {
    text-align: center;
}
.inhalt th,
.inhalt td,
.kompetenzen th,
.kompetenzen td {
  padding: 0.25em 0.8em;
  font-size: 16px;
}
.inhalt td {
  hyphens: auto;           /* Automatische Silbentrennung */
    -webkit-hyphens: auto;    /* Silbentrennung für ältere Webkit-Browser */
    -ms-hyphens: auto;        /* Silbentrennung für ältere IE/Edge-Versionen */
    word-break: break-word;   /* Verhindert zu lange Wörter, die aus dem Layout herausragen */
    overflow-wrap: break-word; /* Zeilenumbruch bei langen Wörtern */
}
.inhalt th:not(:last-child),
.inhalt td:not(:last-child),
.kompetenzen th:not(:last-child),
.kompetenzen td:not(:last-child){
    border-right: 1px solid var(--Blue);
}
.inhalt tr:not(:last-child),
.kompetenzen tr:not(:last-child) {
    border-bottom: 1px solid var(--Blue)
}

@media screen and (max-width: 420px) {
    .inhalt td:first-child {
    white-space: nowrap;
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

.fussnote {
	font-style: italic;
	margin-top: 1em;
	font-size: 14px;
}

.inhalt {
	border-collapse: separate;
    border-spacing: 0;
}

.inhalt th,
.inhalt td {
   cursor: default;
}

.inhalt td.k1,
.inhalt td.k2,
.inhalt td.k3,
.inhalt td.k4,
.inhalt td.k5,
.inhalt td.k6,
.inhalt td.k7,
.inhalt td.arg,
.inhalt td.pro,
.inhalt td.mod,
.inhalt td.ope,
.inhalt td.kom {
	color: var(--DarkBlue);
}

.inhalt .k1:hover:before,
.inhalt .k2:hover:before,
.inhalt .k3:hover:before,
.inhalt .k4:hover:before,
.inhalt .k5:hover:before,
.inhalt .k6:hover:before,
.inhalt .k7:hover:before,
.inhalt uk:hover:before,
.inhalt .arg:hover:before,
.inhalt .pro:hover:before,
.inhalt .mod:hover:before,
.inhalt .ope:hover:before,
.inhalt .kom:hover:before {
	content: "";
	border: 2px solid var(--Blue);
	background: white;
	text-align: center;
	border-radius: 6px;
	padding: 4px 8px;
	left: 50%; /* Zentrum der Zelle */
	transform: translateX(-50%); /* Zentrierung */
	top: 28px;
	box-shadow: 2px 4px 8px var(--DarkGrey);
	font-weight: normal;
	font-size: 14px;
	white-space: nowrap;
	/* Position the tooltip */
	position: absolute;
	z-index: 1;
}
.inhalt uk:hover:before {
    min-width:250px;
}
.inhalt tr:nth-of-type(n+6) uk:hover:before {
	top: initial;
    bottom: 28px;
}

.inhalt.gym.ma.nrw .arg:hover:before {
  content: "Argumentieren";
}
.inhalt.gym.ma.nrw .pro:hover:before {
  content: "Problemlösen";
}
.inhalt.gym.ma.nrw .mod:hover:before {
  content: "Modellieren";
}
.inhalt.gym.ma.nrw .kom:hover:before {
  content: "Kommunizieren";
}
.inhalt.gym.ma.nrw .ope:hover:before {
  content: "Operieren";
}

.inhalt.gym.ma.by .k1:hover:before {
  content: "Argumentieren";
}
.inhalt.gym.ma.by .k2:hover:before {
  content: "Problemle lösen";
}
.inhalt.gym.ma.by .k3:hover:before {
  content: "Modellieren";
}
.inhalt.gym.ma.by .k4:hover:before {
  content: "Darstellungen verwenden";
}
.inhalt.gym.ma.by .k5:hover:before {
  content: "Mit Elementen der Mathematik umgehen";
}
.inhalt.gym.ma.by .k6:hover:before {
  content: "Kommunizieren";
}

.inhalt.gym.ph.nrw th.k1:hover:before {
  content: "SK: Sach- und Fachwissen";
}
.inhalt.gym.ph.nrw th.k2:hover:before {
  content: "EK: Erkenntnisgewinnung";
}
.inhalt.gym.ph.nrw th.k3:hover:before {
  content: "KK: Kommunikation";
}
.inhalt.gym.ph.nrw th.k4:hover:before {
  content: "BK: Bewertung";
}
.inhalt.gym.ph.nrw th.k5:hover:before {
  content: "???";
}
.inhalt.gym.ph.nrw th:hover:before {
	min-width:180px;
}
.inhalt.gym.ph.nrw.sek1 td uk.S1:hover:before {
	content: "S1: Die SuS verfügen über ein strukturiertes Basiswissen auf der Grundlage der Basiskonzepte.";
}
.inhalt.gym.ph.nrw.sek1 td uk.S2:hover:before {
	content: "S2: Die SuS geben ihre Kenntnisse über physikalische Grundprinzipien, Größenordnungen, Messvorschriften, Naturkonstanten sowie einfache physikalische Gesetze wieder.";
}
.inhalt.gym.ph.nrw.sek1 td uk.S3:hover:before {
	content: "S3: Die SuS nutzen diese Kenntnisse zur Lösung von Aufgaben und Problemen.";
}
.inhalt.gym.ph.nrw.sek1 td uk.S4:hover:before {
	content: "S4: Die SuS bwenden diese Kenntnisse in verschiedenen Kontexten an.";
}
.inhalt.gym.ph.nrw.sek1 td uk.S5:hover:before {
	content: "S5: Die SuS ziehen Analogien zum Lösen von Aufgaben und Problemen heran.";
}


.inhalt.gym.ph.nrw.sek1 td uk.E1:hover:before {
	content: "E1: Die SuS identifizieren und entwickeln Fragestellungen zu physikalischen Sachverhalten.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E2:hover:before {
	content: "E2: Die SuS stellen theoriegeleitet Hypothesen zur Bearbeitung von Fragestellungen auf.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E3:hover:before {
	content: "E3: Die SuS beurteilen die Eignung von Untersuchungsverfahren zur Prüfung bestimmter Hypothesen.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E4:hover:before {
	content: "E4: Die SuS modellieren Phänomene physikalisch, auch mithilfe mathematischer Darstellungen und digitaler Werkzeuge, wobei sie theoretische Überlegungen und experimentelle Erkenntnisse aufeinander beziehen.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E5:hover:before {
	content: "E5: Die SuS planen geeignete Experimente und Auswertungen zur Untersuchung einer physikalischen Fragestellung.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E6:hover:before {
	content: "E6: Die SuS erklären mithilfe bekannter Modelle und Theorien die in erhobenen oder recherchierten Daten gefundenen Strukturen und Beziehungen.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E7:hover:before {
	content: "E7: Die SuS berücksichtigen Messunsicherheiten und analysieren die Konsequenzen für die Interpretation des Ergebnisses.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E8:hover:before {
	content: "E8: Die SuS beurteilen die Eignung physikalischer Modelle und Theorien für die Lösung von Problemen.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E9:hover:before {
	content: "E9: Die SuS reflektieren die Relevanz von Modellen, Theorien, Hypothesen und Experimenten für die physikalische Erkenntnisgewinnung.";
}
.inhalt.gym.ph.nrw.sek1 td uk.E10:hover:before {
	content: "E10: Die SuS beziehen theoretische Überlegungen und Modelle zurück auf Alltagssituationen und reflektieren ihre Generalisierbarkeit";
}
.inhalt.gym.ph.nrw.sek1 td uk.E11:hover:before {
	content: "E11: Die SuS reflektieren Möglichkeiten und Grenzen des konkreten Erkenntnisgewinnungsprozesses sowie der gewonnenen Erkenntnisse (z.B. Reproduzierbarkeit, Falsifizierbarkeit, Intersubjektivität, logische Konsistenz, Vorläufigkeit)";
}

.inhalt.gym.ph.nrw.sek1 td uk.K1:hover:before {
	content: "K1: Die SuS recherchieren zu physikalischen Sachverhalten zielgerichtet in analogen und digitalen Medien und wählen für ihre Zwecke passende Quellen aus.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K2:hover:before {
	content: "K2: Die SuS prüfen verwendete Quellen hinsichtlich der Kriterien Korrektheit, Fachsprache und Relevanz für den untersuchten Sachverhalt.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K3:hover:before {
	content: "K3: Die SuS entnehmen unter Berücksichtigung ihres Vorwissens aus Beobachtungen, Darstellungen und Texten relevante Informationen und geben diese in passender Struktur und angemessener Fachsprache wieder.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K4:hover:before {
	content: "K4: Die SuS formulieren unter Verwendung der Fachsprache chronologisch und kausal korrekt strukturiert.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K5:hover:before {
	content: "K5: Die SuS wählen ziel-, sach- und adressatengerecht geeignete Schwerpunkte für die Inhalte von Präsentationen, Diskussionen oder anderen Kommunikationsformen aus.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K6:hover:before {
	content: "K6: Die SuS veranschaulichen Informationen und Daten in ziel-, sach- und adressatengerechten Darstellungsformen, auch mithilfe digitaler Werkzeuge.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K7:hover:before {
	content: "K7: Die SuS präsentieren physikalische Sachverhalte sowie Lern- und Arbeitsergebnisse sach-, adressaten- und situationsgerecht unter Einsatz geeigneter analoger und digitaler Medien.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K8:hover:before {
	content: "K8: Die SuS nutzen ihr Wissen über aus physikalischer Sicht gültige Argumentationsketten zur Beurteilung vorgegebener und zur Entwicklung eigener innerfachlicher Argumentationen.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K9:hover:before {
	content: "K9: Die SuS tauschen sich mit anderen konstruktiv über physikalische Sachverhalte aus, vertreten, reflektieren und korrigieren gegebenenfalls den eigenen Standpunkt.";
}
.inhalt.gym.ph.nrw.sek1 td uk.K10:hover:before {
	content: "K10: Die SuS prüfen die Urheberschaft, belegen verwendete Quellen und kennzeichnen Zitate";
}

.inhalt.gym.ph.nrw.sek1 td uk.B1:hover:before {
	content: "B1: Die SuS erläutern aus verschiedenen Perspektiven Eigenschaften einer schlüssigen und überzeugenden Argumentation.";
}
.inhalt.gym.ph.nrw.sek1 td uk.B2:hover:before {
	content: "B2: Die SuS beurteilen Informationen und deren Darstellung aus Quellen unterschiedlicher Art hinsichtlich Vertrauenswürdigkeit und Relevanz.";
}
.inhalt.gym.ph.nrw.sek1 td uk.B3:hover:before {
	content: "B3: Die SuS entwickeln anhand relevanter Bewertungskriterien Handlungsoptionen in gesellschaftlich- oder alltagsrelevanten Entscheidungssituationen mit fachlichem Bezug und wägen sie gegeneinander ab.";
}
.inhalt.gym.ph.nrw.sek1 td uk.B4:hover:before {
	content: "B4: Die SuS bilden sich reflektiert und rational in außerfachlichen Kontexten ein eigenes Urteil.";
}
.inhalt.gym.ph.nrw.sek1 td uk.B5:hover:before {
	content: "B5: Die SuS reflektieren Bewertungen von Technologien und Sicherheitsmaßnahmen oder Risikoeinschätzungen hinsichtlich der Güte des durchgeführten Bewertungsprozesses.";
}
.inhalt.gym.ph.nrw.sek1 td uk.B6:hover:before {
	content: "B6: Die SuS beurteilen Technologien und Sicherheitsmaßnahmen hinsichtlich ihrer Eignung und Konsequenzen und schätzen Risiken, auch in Alltagssituationen, ein.";
}
.inhalt.gym.ph.nrw.sek1 td uk.B7:hover:before {
	content: "B7: Die SuS reflektieren kurz- und langfristige, lokale und globale Folgen eigener und gesellschaftlicher Entscheidungen.";
}
.inhalt.gym.ph.nrw.sek1 td uk.B8:hover:before {
	content: "B8: Die SuS reflektieren Auswirkungen physikalischer Weltbetrachtung sowie die Bedeutung physikalischer Kompetenzen in historischen, gesellschaftlichen oder alltäglichen Zusammenhängen.";
}

.inhalt.gym.ph.nrw.sek2 td uk.S1:hover:before {
	content: "S1: Die SuS erklären Phänomene unter Nutzung bekannter physikalischer Modelle und Theorien.";
}
.inhalt.gym.ph.nrw.sek2 td uk.S2:hover:before {
	content: "S2: Die SuS erläutern Gültigkeitsbereiche von Modellen und Theorien und beschreiben deren Aussage- und Vorhersagemöglichkeiten.";
}
.inhalt.gym.ph.nrw.sek2 td uk.S3:hover:before {
	content: "S3: Die SuS wählen aus bekannten Modellen bzw. Theorien geeignete aus, um sie zur Lösung physikalischer Probleme zu nutzen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.S4:hover:before {
	content: "S4: Die SuS bauen Versuchsanordnungen auch unter Verwendung von digitalen Messwerterfassungssystemen nach Anleitungen auf, führen Experimente durch und protokollieren ihre Beobachtungen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.S5:hover:before {
	content: "S5: Die SuS erklären bekannte Messverfahren sowie die Funktion einzelner Komponenten eines Versuchsaufbaus.";
}
.inhalt.gym.ph.nrw.sek2 td uk.S6:hover:before {
	content: "S6: Die SuS erklären bekannte Auswerteverfahren und wenden sie auf Messergebnisse an.";
}
.inhalt.gym.ph.nrw.sek2 td uk.S7:hover:before {
	content: "S7: Die SuS wenden bekannte mathematische Verfahren auf physikalische Sachverhalte an.";
}

.inhalt.gym.ph.nrw.sek2 td uk.E1:hover:before {
	content: "E1: Die SuS können in einfachen Zusammenhängen Probleme erkennen und Fragen formulieren, die sich mit physikalischen Methoden klären lassen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.E2:hover:before {
	content: "E2: Die SuS können Phänomene aus physikalischer Perspektive bewusst wahrnehmen und beschreiben.";
}
.inhalt.gym.ph.nrw.sek2 td uk.E3:hover:before {
	content: "E3: Die SuS können Vermutungen zu physikalischen Fragestellungen auf der Grundlage von Alltagswissen und einfachen fachlichen Konzepten formulieren.";
}
.inhalt.gym.ph.nrw.sek2 td uk.E4:hover:before {
	content: "E4: Die SuS können bei angeleiteten oder einfachen selbst entwickelten Untersuchungen und Experimenten Handlungsschritte unter Beachtung von Sicherheitsaspekten planen und durchführen sowie Daten gemäß der Planung erheben und aufzeichnen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.E5:hover:before {
	content: "E5: Die SuS können Beobachtungen und Messdaten ordnen sowie mit Bezug auf die zugrundeliegende Fragestellung oder Vermutung auswerten und daraus Schlüsse ziehen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.E6:hover:before {
	content: "E6: Die SuS können mit vorgegebenen Modellen ausgewählte physikalische Vorgänge und Phänomene veranschaulichen, erklären und vorhersagen sowie Modelle von der Realität unterscheiden.";
}
.inhalt.gym.ph.nrw.sek2 td uk.E7:hover:before {
	content: "E7: Die SuS können in einfachen physikalischen Zusammenhängen Schritte der naturwissenschaftlichen Erkenntnisgewinnung nachvollziehen und Aussagen konstruktiv kritisch hinterfragen.";
}

.inhalt.gym.ph.nrw.sek2 td uk.K1:hover:before {
	content: "K1: Die SuS können das Vorgehen und wesentliche Ergebnisse bei Untersuchungen und Experimenten in vorgegebenen Formaten (Protokolle, Tabellen, Skizzen, Diagramme) dokumentieren.";
}
.inhalt.gym.ph.nrw.sek2 td uk.K2:hover:before {
	content: "K2: Die SuS können nach Anleitung physikalisch-technische Informationen und Daten aus analogen und digitalen Medienangeboten (Fachtexte, Filme, Tabellen, Diagramme, Abbildungen, Schemata) entnehmen sowie deren Kernaussagen wiedergeben und die Quelle notieren.";
}
.inhalt.gym.ph.nrw.sek2 td uk.K3:hover:before {
	content: "K3: Die SuS können eingegrenzte physikalische Sachverhalte, Überlegungen und Arbeitsergebnisse - auch mithilfe digitaler Medien - bildungssprachlich angemessen und unter Verwendung einfacher Elemente der Fachsprache in geeigneten Darstellungsformen (Redebeitrag, kurze kontinuierliche und diskontinuierliche Texte) sachgerecht vorstellen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.K4:hover:before {
	content: "K4: Die SuS können eigene Aussagen fachlich sinnvoll begründen, faktenbasierte Gründe von intuitiven Meinungen unterscheiden sowie bei Unklarheiten sachlich nachfragen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.B1:hover:before {
	content: "B1: Die SuS können in einer einfachen Bewertungssituation physikalisch-technische Fakten nennen sowie die Interessen der Handelnden und Betroffenen beschreiben.";
}
.inhalt.gym.ph.nrw.sek2 td uk.B2:hover:before {
	content: "B2: Die SuS können Bewertungskriterien und Handlungsoptionen benennen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.B3:hover:before {
	content: "B3: Die SuS können kriteriengeleitet eine Entscheidung für eine Handlungsoption treffen.";
}
.inhalt.gym.ph.nrw.sek2 td uk.B4:hover:before {
	content: "B4: Die SuS können Bewertungen und Entscheidungen begründen.";
}

/* Accordions end */
/***********************************************************/


.mc_table:has(.plot),
.mc_table:has(img) {
  display: flex;
  flex-wrap: wrap;
}
.mc_row:has(.plot),
.mc_row:has(img) {
  margin-right: 1.5em;
}

.mc_table .table {
  margin-bottom: 0;
}

.mc_row {
  padding-right: 10px;
}
.mc_row:hover {
  background: var(--LightBlue);
}

.mc input[type="radio"] + span::before {
  color: var(--Blue);
}

.dropped-highlight {
  background: var(--LightBlue);
}
.dropped-highlight[data-item="0"] {
  box-shadow: 0 0 8px 4px var(--Blue);
}

.scroll300 > div {
  max-height: 300px;
  overflow-y: auto;
}
.scroll350 > div {
  max-height: 350px;
  overflow-y: auto;
}
.scroll400 > div {
  max-height: 400px;
  overflow-y: auto;
}
.scroll450 > div {
  max-height: 450px;
  overflow-y: auto;
}
.scroll500 > div {
  max-height: 500px;
  overflow-y: auto;
}

.btn-group>.btn-highlight:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    color: inherit;
}

.btn-group>.btn-highlight:not(:first-child):not(:last-child):not(.dropdown-toggle):hover {
    color: inherit;
}

.btn-group>.btn-highlight:first-child:not(:last-child):not(.dropdown-toggle) {
    color: inherit;
}

.btn-default {
  border-color: var(--Blue);
}
.btn-default.active, .btn-default.focus, .btn-default.active.focus, .btn-default:active:hover, .btn-default:hover, .btn-default.active:hover {
  box-shadow: none;
  background-color: var(--LightBlue);
  border-color: var(--Blue);
}

.variants {
	color: var(--Blue);
	font-size: 16px !important;
	font-style: italic;
}

.view_forum .question_detail_header {
	color: Var(--DarkBlue)
}
.view_forum #white_page {
	background-color: Var(--LightGrey) !important;
}

.category-list-container h3 {
	margin-top: 16px !important;
	margin-bottom: 12px !important;
}

.sub_category_name_header {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.package_open .fa-flip-vertical {
	margin-top: 6px 
}

.exercise_wrapper .dropdown-toggle {
	min-height: 1lh;
	min-width: auto;
	bottom: 2px;
	padding: 0 6px;
}

.btn.dropdown-toggle,
.btn.dropdown-toggle:hover,
.btn:focus.dropdown-toggle {
	border-radius: 10px !important;
}

input.form-control.answer_text {
  border: 1px solid var(--Blue)
}

input.form-control.answer_text.autogrow {
  width: auto;
  padding: 0 0 0 16px;
}

input.form-control.answer_text.autogrow[placeholder="..."] {
  width: 43px;
}

input.form-control.answer_text.autogrow[placeholder=""] {
  width: 56px;
}

@media (min-width: 768px) {
  .exercise_wrapper {
	  padding: 0 5px;
	}
  .sw-solution,
  .sw-preview-solution {
    padding: 20px 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
}

.table-bordered, 
.table-bordered > tbody > tr > td,
.solution.text .table-bordered:not(.financial_statement_table) > tbody > tr > th,
.solution.text .table-bordered:not(.financial_statement_table) > tbody > tr > td,
.table-bordered > tbody > tr > th, 
.table-bordered > tfoot > tr > td, 
.table-bordered > tfoot > tr > th, 
.table-bordered > thead > tr > td, 
.table-bordered > thead > tr > th {
  border: 1px solid var(--Blue);
}

/*.solution.text table {
  background-color: #ffffff;
}*/

div:not(.drag-wrapper) > .item_draggable {
 margin: 4px 2px;
}

#subcat-content-wrapper h3 {
  padding-left: 0;
}

.drop {
  display: inline-block;
  border: 1px dashed #222 !important;
  z-index: 3;
  min-width: 80px;
  min-height: 40px;
  border-radius: 10px !important;
}

.drag {
  display: inline-block;
  background: #fff;
  z-index: 2;
  padding: 10px 15px;
  box-sizing: border-box;
  transition: .2s linear background-color,color;
  border: 1px solid var(--Blue) !important;
  border-radius: 10px !important;
}

.dd {
  display: inline-block;
  background: #fff;
  z-index: 2;
  border: 1px solid var(--Blue) !important;
  border-radius: 10px !important;
  font-size: 18px;
  padding: 8px;
  min-width: 75px;
  min-height: 45px;
  position: relative;
}

.dd:after {
  content:"";
  position: absolute;
  right: 10px;
  top: 50%;
  display: inline-block;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.exercise_wrapper td,
#subcat-content td {
  padding: 4px 4px !important;
}

.mytable {
  display: table;
  border-collapse: collapse;
  border: 1px solid #ddd;
}
.myrow {
  display: table-row;
}
.mycell {
  display: table-cell;
  padding: 8px;
  text-align: center;
  border: 1px solid #ddd;
  vertical-align: middle;
}
.myrow:first-of-type,
.mycell:first-of-type {
  text-align: left;
  font-weight: bold;
  background-color: #b6dcd3;
}

.theory_body div,
.theory_body ol,
.theory_body p,
.theory_body ul {
    border-radius: initial;
}

.theory_example + .theory_solution {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.exercise-header #package-name,
.exercise-header #exercise-title {
  font-size: 20px;
}

.category_name_header,
.sub_category_name_header,
.content_name_header,
.home-breadcrumb-name-wrapper,
.item_draggable,
.group-order-panel {
  hyphens: auto;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.panel_droppable[data-item="0"] {
  height: 200px;
}

.item_draggable[data-index] {
  /*min-width: initial !important;*/
  max-width: 198px !important;
}

.item_draggable[data-index=""] {
  max-width: initial !important;
}

@media (max-width:767px) {
	.home-exercise-breadcrumbs {
		margin: 0 0 10px 40px;
	}
	.category_name_header,
	.sub_category_name_header,
	.content_name_header {
		padding-right: 0px;
	}
	.category-list-container.col-xs-12 {
		padding-left: 10px;
    left: 15px;
	}
	.teacher_home_context_menu_btn {
		padding-left: 5px;
		}
	col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
		padding-left: 0px;
	}
	.white_page.view_content_readspeaker[class*="col-"] {
		padding-right: 0px;
	}
	#widget-scrollable-container .col-xs-12 {
		padding-left: 25px;
	}
	#white_page, .white_page {
		border-radius: 0px 0px 20px 20px;
	}
	.input_options:has(.ddtext) .item_draggable {
		padding: 1px 15px;
	}
	.input_options:has(.ddtext) :not(.panel_droppable).item_droppable {
		min-height: 1lh !important;
		min-width: 60px !important;
		height: calc(1lh + 4px) !important;
	}
	.exercise-header #package-name,
	.exercise-header #exercise-title,
	.theory_title,
	.theory_body h3 {
		font-size: 18px;
	}
	.exercise_wrapper .jumbotron, 
	.exercise_wrapper .jumbotron p, 
	.theory_wrapper .jumbotron, 
	.theory_wrapper .jumbotron p,
	.exercise_wrapper .dropdown-toggle,
	.exercise_wrapper .dropdown-menu > li > a {
		font-size: 16px;
		line-height: 1.2;
	}
	.group-order-panel {
		min-width: calc(50% - 3px) !important;
		width: calc(50% - 3px) !important;
		max-width: calc(50% - 3px) !important;
		}
	.group-order-panel > * {
		min-width: initial !important;
		width: initial !important;
		max-width: initial !important;
	}
	.navbar {
		padding-right: 5px;
	  }
	*:has(.panel_droppable) .item_draggable[data-index],
	.input_options:has(.ddtext) .item_draggable[data-index] {
		min-width: calc(50vmin - 38px) !important;
		width: calc(50vmin - 38px) !important;
	}
	.sub-category-list-item-container div {
		padding-left: 0;
		padding-right: 0;
	}
	.sub-category-list-item-container > div:nth-child(1) {
		width: 13%;
	}
	.sub-category-list-item-container div:nth-child(2) {
		width: 10%;
	}
	.sub-category-list-item-container div:nth-child(3) {
		width: 66%;
		padding-right: 1%;
	}
	.sub-category-list-item-container div:nth-child(4),
	.sub-category-list-item-container div:nth-child(5) {
		width: 0%;
	}
	.package-arrow {
		right: -19%;
		margin-right: 5px;
	}
  
}

*:has(.panel_droppable) .item_draggable[data-index=""],
.input_options:has(.ddtext) .item_draggable[data-index=""] {
		min-width: initial !important;
		width: initial !important;
}

ul {
	padding-left: 1em;
}

.quelle {
	margin-top: 0.5em;
	font-style: italic;
}

.zeilennr, 
.zeilennr td {
	height: auto !important;
	padding: 0 10px 0 0 !important;
}
.zeilennr td:first-child {
	text-align: right
}
.zeilennr tr.leer td {
	height: 0.5lh !important;
}

hr.merke {
	border-top: 2px solid var(--Blue); 
}

.category_name_header {
  padding-right: 0px;
}

.vakata-context li > a {
  color: white !important;
}

.genr-modal-input .select2-container .select2-selection--single {
  background: initial;
}

.analytics_main_content_container:has(.analytics_content_tab.active) .dataTable:has(th[aria-label="Gesamt"]) td:nth-of-type(2),
.analytics_main_content_container:has(.analytics_content_tab.active) .dataTable:has(th[aria-label="Gesamt"]) th:nth-of-type(2),
.analytics_main_content_container:has(.analytics_content_tab.active) .dataTable th:nth-of-type(1) {
  border-right: solid 1px #ccc;
}

#nav_link_impersonate:focus ,
#nav_link_impersonate:hover {
    color: var(--Blue) !important;
    background-color: #FFF !important;
    border-radius: 25px !important;
}

.sw-solution {
  font-size: 18px;
  line-height: 1.4;
}

.dropped-highlight,
.ui-droppable-hover:not(.hidden-hotspot__options) {
  background:var(--lightblue)
}

.check {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 10px;
}

.check:before {
  content: "\f096";
  font-family: FontAwesome;
}

.check.checked:before {
  content: "\f046";
}

.home-breadcrumb-number-wrapper {
  text-align: center;
}

.hint-wrapper {
  font-size: 18px;
  line-height: 1.4;
}

.bookmark_active,
.bookmark_icon:hover {
  filter: invert(14%) sepia(94%) saturate(6938%) hue-rotate(350deg) brightness(90%) contrast(118%);
}

.notification-count {
  background: var(--starkred);
}

.checkbox-wrapper {
  display: inline-block;
  cursor: pointer;
  font-family: 'FontAwesome';
  margin-top: 10px;
  margin-right: 5px;
}

.checkbox-wrapper::before {
  content: "\f096"; /* unchecked */
}

.checkbox-wrapper.checked::before {
  content: "\f046"; /* checked */
  margin-right: -2.5px;
}

.ddwrap .selected_from_dropdown {
	white-space: normal;
}

.item_draggable:has(> span:empty),
span.drag:empty {
  display: none
}

.jumbotron p {
  font-size: inherit;
  font-weight: inherit;
}

.hotspot-drag-and-drop-container-hover {
  border:5px solid var(--blue)
}

.solution-card #solution {
  width: 100%;
}

@media (max-width: 480px) {
  .respImg {
    display: none!important;
  }
}

.video, 
.ggb {
  padding-left: 25px;
    position: relative;
}

.video::before {
  font-family: FontAwesome;
  content: "\f144";
  position: absolute;
  font-size: 130%;
  left:0;
  top: -7px;
}

.ggb::before {
  content: "";
  position: absolute;
  width: 22px;
  height: 22px;
  background: url("/images/uploads/exercises/1882/Geogebra.svg") no-repeat center;
  background-size: contain;
  left: 0;
  top: 0px;
}

img[src*="https://assets.stark-verlag.de/_assets/videos/HTML_QR-Codes/"] {
    width: 50px;
}

div[data-page*="EditWorksheet"] .print_no {
  display: none!important;
}

.package .sub-category-list-package-link .sw-btn-clear:hover i {
  color:#fff!important
}

.divTableRow {
  display: flex;
}
.divTableRow > div {
  padding: 10px;
  border-left: 1px solid var(--Blue);
  border-top: 1px solid var(--Blue);
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
  hyphens: auto;
}
.divTableRow > div:last-child {
  border-right: 1px solid var(--Blue);
}
.divTableRow:last-child > div {
  border-bottom: 1px solid var(--Blue);
}

.videoEmbed iframe {
  display: block;
  margin: 0 auto;
  aspect-ratio: 16/9;
  width: 100%;
  border: none;
  box-shadow: 2px 2px 10px 0px #61B0BB;
}

.self-rate-container { 
  display: flex; 
  align-items: center;
}
#self_rate_wrap {
  flex-shrink: 0;
}
.self-rate-container::before {
  content: "\f05a";
  font-family: "FontAwesome"; 
  font-size: 18px;
  order: 2;
  margin: 0 10px 0 20px;
}
.self-rate-container::after {
  content: "(1 = sehr schlecht; 10 = sehr gut)";
  font-size: 14px;
  font-family: 'Fira Sans';
  order: 3;
}

.package-attempts-container .tags-container {
  display: none;
}